package com.sheep.gamegroup.model.entity;

/**
 * Created by realicing on 2018/10/15.
 * realicing@sina.com
 * 移动积分兑换对象
 */
public class CMCCExchange {
    private int id;
    private int score;
    private float amount;

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public int getScore() {
        return score;
    }

    public void setScore(int score) {
        this.score = score;
    }

    public float getAmount() {
        return amount;
    }

    public void setAmount(float amount) {
        this.amount = amount;
    }
}
